body{
    font-size:14px;
}
.txtcen{
    text-align:center;
}

.txtder{
    text-align:right;
}

.img150_105{
    width:150px;
    height:105px;
    border:none;
}

h5 a{
    margin: 0;
    padding: 0;
    color: white;
    font-family: "Aleo";
    font-size:12px;
    text-align:center;
}

.content-doctors > h5 {
    text-align: center;
}

.txtjus{
    text-align: justify;
}

fieldset{
    margin:18px 0px 12px;
}

legend{
    font-size:18px;
    font-weight:bold;
    margin-bottom:18px;
}

#mapa-info{
    position: relative;
    height:300px;
    background-color: rgb(229, 227, 223);
    overflow: hidden;
}

#mapa-info img {
    max-width: none;
}

#ta_contacto{
    width:99%;
}

#ta_contacto td{
    padding:14px 0px;
}

.alerta{
    background-color:#FDEBEB;
    border:1px solid #FBD2D3;
}

.txterr{
    color:#FF0000;
    font-size:12px;
}

.tderr, .tdinfo{
    padding:0px !important;
}

.txtinfo{
    color:#FFFFFF;
    background-color:#132F54;
    padding:5px !important;
}

.enl{
    cursor:pointer;
}

.c_enlace_cli{
    margin-top:25px;
    margin-bottom:25px;
}

.fs_enlaces_cli legend{
    color:#FFFFFF;
    background: none repeat scroll 0 0 #132f54;
    border-radius: 3px 3px 0 0;
    padding:5px;
}

.fs_enlaces_cli{
    color:#656565;
    background: none repeat scroll 0 0 #FFFFFF;
    border-radius: 3px 3px 3px 3px;
    padding:5px;
}

.spanx{
    float:left;
    width:auto;
    max-width:330px;
}

.descweb{
    max-height: 100px;
    max-width: 100px;
    border:none;
}

.tit_sis{
    text-align:left;
}

::-moz-placeholder{
    font-family:"Dejavu Sans";
    font-size:11px;
}

::-webkit-input-placeholder{
    font-family:"Dejavu Sans";
    font-size:11px;
}